tomcat7 7.0.68-1ubuntu0.2 source package in Ubuntu

Changelog

tomcat7 (7.0.68-1ubuntu0.2) xenial; urgency=medium

  * Fix an upgrade error when JAVA_OPTS in /etc/default/tomcat7 contains
    the '%' character (LP: #1666570).
  * Fix javax.servlet.jsp POM to use servlet-api version 3.0 instead of
    2.2 (LP: #1664179).

 -- Joshua Powers <email address hidden>  Tue, 28 Mar 2017 16:15:05 -0700

Upload details

Uploaded by:
Joshua Powers on 2017-03-31
Sponsored by:
Robie Basak
Uploaded to:
Xenial
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
java
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial proposed on 2017-04-05 universe java

Builds

Xenial: [FAILEDTOBUILD] amd64

Downloads

File Size SHA-256 Checksum
tomcat7_7.0.68.orig.tar.xz 2.9 MiB 5dc22e819aae75c87155ae73c71c3b0131ed8d37fd7c16649807b23ba69b860e
tomcat7_7.0.68-1ubuntu0.2.debian.tar.xz 66.0 KiB 39b92a3bdbf7e40761523ba76c097562407acb724cbc66b0e4e6ade689fcc6b6
tomcat7_7.0.68-1ubuntu0.2.dsc 2.9 KiB 366b3e214d72e5c62c4ed41013341921538e2c1e2483772cab21db9f0ee20ca1

View changes file

Binary packages built by this source